### Method

# Gtk TextViewbuffer_to_window_coords

#### Declaration [src]

    void
    gtk_text_view_buffer_to_window_coords (
      GtkTextView* text_view,
      GtkTextWindowType win,
      int buffer_x,
      int buffer_y,
      int* window_x,
      int* window_y
    )

#### Description [src]

Converts buffer coordinates to window coordinates.

#### Parameters

`win`

  Type: `GtkTextWindowType`

  A `GtkTextWindowType`

`buffer_x`

  Type: `int`

  Buffer x coordinate.

`buffer_y`

  Type: `int`

  Buffer y coordinate.

`window_x`

  Type: `int*`

  Window x coordinate return location.

  The argument will be set by the function.
  The argument can be `NULL`.

`window_y`

  Type: `int*`

  Window y coordinate return location.

  The argument will be set by the function.
  The argument can be `NULL`.